<?php
/*
 * Dokuwiki's Main Configuration File - Local Settings 
 * Auto-generated by config plugin 
 * Run for user: pet
 * Date: Wed, 01 Apr 2009 09:39:55 -0300
 */

$conf['template'] = 'arctic';
$conf['dmode'] = 0700;
$conf['fmode'] = 0700;
$conf['breadcrumbs'] = 0;
$conf['youarehere'] = 1;
$conf['useheading'] = '1';
$conf['autopasswd'] = 0;
$conf['authtype'] = 'mysql';
$conf['manager'] = 'pet';
$conf['profileconfirm'] = 0;
$conf['rememberme'] = 0;
$conf['disableactions'] = 'register,resendpwd,subscribe,unsubscribe';
$conf['tpl']['arctic']['left_sidebar_content'] = 'main,user,group,namespace,index';
$conf['tpl']['arctic']['right_sidebar_content'] = 'main,user,group,namespace,index';
$conf['tpl']['dokubrick']['sidebar_content'] = 'toc,main,user,group,namespace,index';

// end auto-generated content
